Subject: Re: Forcing a bounce?

From: [email-masked]
Date: Fri, 03 Mar 95 09:54:58 MST

If you set the exit code in your .procmailrc (to something like 67) wont
sendmail send a bounce message?

	geoff

---

From: Dave Horsfall <[email-masked]>
Date: Mon, 6 Mar 1995 16:39:11 +1000 (EST)

On Fri, 3 Mar 1995, John Yeates wrote:

> I know I can deliver the message to /dev/null and autosend a custom
> message, but I would prefer a bounce message explicitly stating "the
> message was undeliverable" coming from MAILER-DAEMON, as it seems prevent
> bozos from sending me flames for daring to reject their (unwanted) mail.

Call me fascist, but I find that sending a copy of the offending e-mail
to the bozo's postmaster usually works wonders.

-- 
Dave Horsfall (VK2KFU) | [email-masked] | VK2KFU @ VK2AAB.NSW.AUS.OC | PGP 2.6
Opinions expressed are mine. | E7 FE 97 88 E5 02 3C AE  9C 8C 54 5B 9A D4 A0 CD